package com.sap.dbmtk.demo;

public abstract class DbMessage
{
	private String _msg = null;

	public DbMessage(String msg)
	{
		_msg = msg;
	}

	public String getMsg()
	{
		return _msg;
	}

	public abstract String toHtml();
}
